body {
    --spacer: 1.5rem;
    --brand-blue: #000094;
    --brand-white: #fff;
    --brand-black: #000;
    --border-radius: 1rem;

    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: .8em;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.background {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: var(--brand-blue);
    z-index: -1;
}
.content {
    border-radius: var(--border-radius);
    max-width: 500px;
    margin: calc(var(--spacer) * 2) auto;
    padding: var(--spacer);
    background-color: var(--brand-white);
}
.activation-link {
    border-radius: calc(var(--border-radius) / 2);
    background-color: var(--brand-blue);
    color: var(--brand-white);
    padding: calc( var(--spacer) / 2);
    text-decoration: none;
    margin: var(--spacer) auto;
    display: block;
    max-width: fit-content;
}